Websites currently forced to use Internet Explorer 7 Compatibility View in Group Policy